@charset "utf-8";
/* CSS Document */

#container {
	margin: 50px auto;
	padding: 0px;
	width: 807px;
}

div.page {
}

div.pageBottom {
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 50px 0px;
	width: 807px;
	background: url("../images/workBackground.png");
	z-index: 20;
}

div.pageContent {
	position: relative;
	padding: 0px 30px 25px 30px;
	width: 747px;
	min-height: 840px;
}

#header {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 807px;
	height: 24px;
	z-index: 20;
}

#labelContainer {
	margin: 0px 0px 40px 0px;
	padding: 0px 30px 0px 30px;
	height: 27px;
	width: 100%;
}

#sweetLabel {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-size: 23px;
}

#issueLabel {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	font-size: 20px;
}

#sweetLabel img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 109px;
	height: 27px;
}

#issueLabel img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 69px;
	height: 27px;
}

#returnLink {
	margin: 20px 0px 0px 0px;
	padding: 0px 14px 0px 14px;
	width: 100%;
}

#returnLink td {
	text-align: right;
	vertical-align: bottom;
	padding: 0px 10px 10px 0px;
	font-family: "Times New Roman", Times, serif;

	font-size: 18px;
}

#labelContainer a {
	color: #A0A0A0;
}

#labelContainer a:hover {
	color: #8080F0;
}

#returnLink a {
	color: #808080;
}

#returnLink a:hover {
	color: #8080F0;
}

#topReturnLink {
	position: relative;
	text-align: left;
	top: 3px;
	left: 3px;
	padding: 5px; 
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	border: 1px #A0A0A0 solid;
}

#topReturnLink a {
	color: #A0A0A0;
}

#topReturnLink a:hover {
	color: #8080F0;
}

#footer {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 807px;
	height: 21px;
}

#poemByline {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	margin: 0px 0px 40px 0px;
	text-align: center;
	width: 747px;
}

div.poemTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 0px 40px;
}
		
div.epigraph {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	color: #000000;
	margin: 20px 40px 0px 40px;
	padding: 0px 0px 0px 150px;
}
		
div.proseEpigraph {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	color: #000000;
	margin: 0px 40px 30px 40px;
	padding: 0px 0px 0px 150px;
}
		
#essayByline {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	color: #000000;
	margin: 0px 0px 40px 0px;
	text-align: center;
	width: 747px;
}

div.essayTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 20px 0px;
	text-align: center;
	width: 747px;
}
		
div.letterTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 40px 0px;
	text-align: center;
	width: 747px;
}
		
p.poem {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	color: #000000;
	margin: 30px 0px 0px 40px;
	white-space: pre;
}

p.prosePoem {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	color: #000000;
	margin: 30px 40px 0px 40px;
	text-align: justify;
}

p.prosePoemWithIndent {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 25px;
	color: #000000;
	margin: 30px 40px 0px 80px;
	text-indent: -40px;
	text-align: justify;
}

#poemTable {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	margin: 30px 0px 0px 40px;
}

p.poemWrap {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	margin: 20px 0px 0px 40px;
}

p.poem sup {
	font-size: 13px;
}

p.prose {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 23px;
	color: #000000;
	margin: 0px 10px 10px 10px;
	white-space: normal;
}

p.graphicProse {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 23px;
	color: #000000;
	margin: 40px 72px 40px 72px;
	white-space: normal;
}

#bio {
	padding: 0px 0px 0px 0px;
	margin: 0px auto 50px auto;
	width: 506px;
	background: url("../images/bioBackground.gif");
}

#bioText {
	border: 1px #B0B0B0 solid;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #404040;
	margin: 0px 30px 17px 30px;
	padding: 15px 15px 15px 15px;
	text-align: justify;
}

#bioText a {
	color: #4040B0;
}

#bioText a:hover {
	color: #0000F0;
}

#bioName {
	font-variant: small-caps;
	font-size: 18px;
}

#bioHeader {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 506px;
	height: 26px;
}

#bioFooter {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 506px;
	height: 21px;
}

.inlineIllustration {
	display: block;
	border: 1px black solid;	
	float: right;
	margin: 20px 20px 20px 20px;
	padding: 0px;
}

.inlineIllustrationOdd {
	display: block;
	border: 1px black solid;	
	float: left;
	margin: 20px 20px 20px 20px;
	padding: 0px;
}

blockquote {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	width: 250px;
	display: block;
	float: none;
	vertical-align: middle;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 150px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: none;
	border-top-color: black;
	border-bottom-color: black;
}

div.sectionSeparator 
{
	display: block;
	margin: 25px auto 16px auto;
	text-align: center;
	width: 100px;
}

div.sectionNumber
{
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	margin: 35px auto 26px auto;
	text-align: center;
	width: 300px;
}

#letterSig
{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000000;
	margin: 40px 100px 50px 50px;
	white-space: normal;
	text-align: right;
}

#issueCorner
{
	position: absolute;
	margin: -55px 0px 0px -100px;
	padding: 0px;
	z-index: 10;
}

img.gnPage {
	display: block;
	margin: 0px auto 20px auto;
	border: 1px black solid;
}

div.caption {
	display: block;
	font-style: italic;
	font-size: 18px;
	margin: 20px auto 0px auto;
	text-align: center;
	width: 600px;
}

#tocTable {
	width: 850px;
	margin: 30px auto 50px auto;
	border: none;
	padding: 0;
}

#tocImage {
	margin: 30px 0px 50px 0px;
	border: none;
}

#tocTable tr {
	border: none;
	padding: 0;
	margin: 0;
}

#tocTable td {
	border: none;
	padding: 0;
	margin: 0;
}

span.creditName {
	font-style: italic;
}
